[Axis]
#HorizontalDashes = 8
HorizontalDashes = 0
Staggered = 10
FontSize = 13
Size =  1

TextColor = FF0000
Color = FF0000

[ChartRect]
Top = 30
Left = 24
Right = 8
Bottom = 8

[ChartMetrics]
dValues = 0
ValueWidth = 5

[ChartColors]
Positive = E8430C
PositiveFrame = 800000
Negative = F0F0F0
NegativeFrame = 606060

[Autoscale]
ScaleFactor = 5

[Background]
Image = background.bmp
Color = 404040

[Controls]
TextColor = FFFF00
Width = 200
Height = 24
x = -48
y = 20